Subject: heritage seeds

From: [email-masked] (BrigidG)
Date: Tue, 17 May 1994 01:56:04 GMT

I recently read an article in an Australian newspaper about heritage
produce.  Apparently the seeds for heritage (is this the correct term?)
fruit and vegetables are available commercially.  Does anyone know where I
might find them in Australia?  Or, alternatively, in Germany?  Any help
appreciated!!!

Brigid